@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --primary_red: #E63342;
  --secondary_red: #ED5764;
  --tertiary_red: #F37B85;
  --quaternary_red: #F99FA7;
  --quinary_red: #FFC3C8;
  --primary_lightblue: #39dbff;
  --primary_pink: #d339b4;
  --secondary_pink: #ea4c89;
  --primary_purple: #771aa7;
  --primary_blue: #1E75FA;
  --secondary_blue: #1EBAFA;
  --tertiary_blue: #16FAF4;
  --primary_yellow: #ffc600;
  --secondary_yellow: #ffff00;
  --primary_green: #23a400;
  --secondary_green: #C2F552;
  --primary_cyan: #39dbff;
  --primary_white: #fff;
  --primary_black: #000;
  --primary_orange: #ff7e00;
  --primary_grey: #3c3c3b;
  --secondary_grey: #d9d9d9;
}
/*---------------
 text color
---------------- */
.text-primary-red {
  color: var(--primary_red);
}
.text-secondary-red {
  color: var(--secondary_red);
}
.text-tertiary-red {
  color: var(--tertiary_red);
}
.text-tertiary-red {
  color: var(--quaternary_red);
}
.text-tertiary-red {
  color: var(--quinary_red);
}
.text-primary-lightblue {
  color: var(--primary_lightblue);
}
.text-primary-pink {
  color: var(--primary_pink);
}
.text-secondary-pink {
  color: var(--secondary_pink);
}
.text-primary-purple {
  color: var(--primary_purple);
}
.text-primary-blue {
  color: var(--primary_blue);
}
.text-secondary-blue {
  color: var(--secondary_blue);
}
.text-tertiary-blue {
  color: var(--tertiary_blue);
}
.text-primary-yellow {
  color: var(--primary_yellow);
}
.text-secondary-yellow {
  color: var(--secondary_yellow);
}
.text-primary-green {
  color: var(--primary_green);
}
.text-secondary-green {
  color: var(--secondary_green);
}
.text-primary-cyan {
  color: var(--primary_cyan);
}
.text-primary-white {
  color: var(--primary_white);
}
.text-primary-black {
  color: var(--primary_black);
}
.text-primary-orange {
  color: var(--primary_orange);
}
.text-primary-grey {
  color: var(--primary_grey);
}
.text-secondary-grey {
  color: var(--secondary_grey);
}
/* end of text color */

/*---------------
 bg color
---------------- */
.bg-primary-red {
  background-color: var(--primary_red);
}
.bg-secondary-red {
  background-color: var(--secondary_red);
}
.bg-tertiary-red {
  background-color: var(--tertiary_red);
}
.bg-quaternary-red {
  background-color: var(--quaternary_red);
}
.bg-quinary-red {
  background-color: var(--quinary_red);
}
.bg-primary-lightblue {
  background-color: var(--primary_lightblue);
}
.bg-primary-pink {
  background-color: var(--primary_pink);
}
.bg-secondary-pink {
  background-color: var(--secondary_pink);
}
.bg-primary-purple {
  background-color: var(--primary_purple);
}
.bg-primary-blue {
  background-color: var(--primary_blue);
}
.bg-secondary-blue {
  background-color: var(--secondary_blue);
}
.bg-tertiary-blue {
  background-color: var(--tertiary_blue);
}
.bg-primary-yellow {
  background-color: var(--primary_yellow);
}
.bg-secondary-yellow {
  background-color: var(--secondary_yellow);
}
.bg-primary-green {
  background-color: var(--primary_green);
}
.bg-secondary-green {
  background-color: var(--secondary_green);
}
.bg-primary-cyan {
  background-color: var(--primary_cyan);
}
.bg-primary-white {
  background-color: var(--primary_white);
}
.bg-primary-black {
  background-color: var(--primary_black);
}
.bg-primary-orange {
  background-color: var(--primary_orange);
}
.bg-primary-grey {
  background-color: var(--primary_grey);
}
.bg-secondary-grey {
  background-color: var(--secondary_grey);
}
/* end of bg color */



/* Global */

body{
  font-family:'Poppins', sans-serif;
  font-size:18px;
}

.dBlockDesktop{display:block;}
.dBlockMobile{display:none;}

nav{
  width:100%;
  height:5vh;
}

.burgerMenu{
  position:fixed;
  font-size: 60px;
  line-height:20px;
  right:10px;
  font-weight:900;
  cursor:pointer;
  text-shadow: -2px -2px 0 #fff,
                  2px -2px 0 #fff,
                 -2px 2px 0 #fff,
                  2px 2px 0 #fff;
}

.langMenu {
  position:fixed;
  right:130px;
  top: 34px;
  z-index: 3;
}
.langMenu img {
  width: 48px;
}
@media (max-width:992px){
  .langMenu {
    right:110px;
    top: 38px;
  }
  .langMenu img {
    width: 32px;
  }
}
@media (max-width:580px){
  .langMenu {
    right: 70px;
    top: 18px;
  }
  .langMenu img {
    width: 32px;
  }
}

.container-fluid{padding:0;}

.row{height:100vh; width:100%; margin:0;}

.rowNoFull{height:auto;}

h1, h2, h3, h4{font-family: "Raleway", sans-serif; font-style:italic;}

h1, h2{
  font-weight:900; 
  text-transform:uppercase;
  font-size:58px;
}

h1{
  margin-top:32px;
  padding-top:35px;
  border-top:2px solid var(--primary_red);
  width:100%;
}

h3 {
  font-weight:900;
  font-size:32px;
  line-height:34px;
  text-transform:uppercase;
}

.hDot{
  font-family: "Georgia", sans-serif;
  font-style:normal;
  font-size:140px;
  line-height:10px;
  display:inline;
}

.arrowBottom{
  transition:all 0.2s;
  height:40px;
}
.arrowBottom:hover{
  padding-top: 10px;
}

.videoTile{
  border-radius:8px;
  max-width: 420px;
  transition: all 0.3s;
  text-align:center;
}

.videoTile img{
  width:120px;
  margin-bottom:10px;
  transition: all 0.3s;
}

.videoTile:hover img{
  width:148px;
  margin-bottom:0px;
}



@media (max-height:800px){

  .row{height:auto;}

}

@media (max-height:800px), (max-width:1350px){

  h1, h2{
    font-size:42px;
  }

  .hDot{
    font-size:95px;
  }

  .arrowBottom img{
    width:65px;
  }

}



@media (max-width:992px){

  body{font-size:14px;}

  .dBlockDesktop{display:none;}
  .dBlockMobile{display:block;}

  .row{height:auto;}

  .burgerMenu{
    font-size: 40px;
    line-height:15px;
    right:8px;
  }

  h3 {
    font-size:24px;
    line-height:26px;
  }

}


@media (max-width:580px){

  .w-100.p-5{padding:15px !important}

  h1, h2{
    font-size:32px;
  }

  .dBlockDesktop{display:none;}
  .dBlockMobile{display:block;}

  .row{height:auto;}

  .burgerMenu{
    font-size: 35px;
    line-height:15px;
    top: -20px;
    right: -25px;
  }

  .langMenu img {
    width: 28px;
    margin-top: 5px;
  }

  h3 {
    font-size:21px;
    line-height:22px;
  }

  .hDot{
    font-size:75px;
  }

}




/* Accueil */

.imgHeader{
  width:90%;
  margin-left:10%;
  height:65vh;
  margin-top:15vh;
  background-image:url(../img/img-header.jpg);
  background-size:cover;
  background-position: center;
  border-radius:8px;
}

@media (max-height:800px), (max-width:1350px){

  .imgHeader{
    width:100%;
    margin-left:0;
    height:60vh;
    margin-top:20vh;
  }

}

@media (max-width:992px){

  .logoHeader, h1{
    max-width:580px;
  }

  .imgHeader{
    height:50vh;
    margin-top:0vh;
  }

}

@media (max-width:600px){

  .logoHeader{
    margin-top:15px;
    display: block;
  }

}





/* Réponse */

.repSlider-container {
    width: 100%;
}

.repSlider-wrapper {
    position: relative;
    height: 55vh;
    min-height: 600px;
    margin-top:10vh;
    overflow: hidden;
}

.repSlide {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.repSlide.active {
    opacity: 1;
}

.repSlide p {
    margin-bottom: 4vh;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.3s ease-out;
    font-family: "Raleway", sans-serif;
    font-style:italic;
    font-weight:900;
    font-size:32px;
    line-height:34px;
    text-transform:uppercase;
}

.repSlide.active p {
    opacity: 1;
    transform: translateY(0);
}

.repSlide.active p:nth-child(2) { transition-delay: 0s; }
.repSlide.active p:nth-child(3) { transition-delay: 0.3s; }
.repSlide.active p:nth-child(4) { transition-delay: 0.6s; }
.repSlide.active p:nth-child(5) { transition-delay: 0.9s; }
.repSlide.active p:nth-child(6) { transition-delay: 1.2s; }

.repDots-container {
    display: flex;
    justify-content: left;
    gap: 15px;
    margin-bottom:30px;
}

.repDot {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: var(--primary_green);
    opacity: 0.5;
    cursor: pointer;
    transition: all 0.2s ease;
    border: none;
    padding: 0;
}

.repDot:hover, .repDot.active {
    background: var(--primary_green);
    opacity:1;
}

#reponse .videoTile{
  margin-top:15vh;
  padding:80px 105px;
  max-width: 420px;
}

#reponse .videoTile:hover {
  padding:70px 105px;
}

@media (max-height:800px), (max-width:1350px){

  .repSlide p {
    margin-bottom: 2vh;
    font-size:24px;
    line-height:26px;
  }

  .repSlider-wrapper{
    min-height: 650px;
    margin-top: 0;
  }

  #reponse .videoTile{
    margin-top:5vh;
  }

}

@media (max-width: 992px) {

    .repSlider-wrapper {
        margin-top: -5vh;
        height:50vh;
        max-height:500px;
    }

    .repSlide p {
      margin-bottom: 4vh;
    }

    #reponse .videoTile{
      margin-top:0;
    }

}

@media (max-width: 600px) {

    .repSlide p {
      margin-bottom: 2vh;
    }

    iframe{
      margin-top:60px;
    }

}








/* Approche / missions / engagements */

#swiperRow .swiper {
    width: 100%;
    height: 70vh;
    margin-top:10vh;
}

#swiperRow .swiper-pagination-bullet{
  background:var(--primary_purple) !important;
  width: 14px !important;
  height: 14px !important;
  margin:8px !important;
  border-radius: 50% !important;
}

.swiper-image{
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  position:absolute;
  z-index:1;
}

.swiper-content{
  border-radius: 8px;
  position:absolute;
  z-index:2;
}

#approche .swiper-image{
  background-image:url(../img/img-swiper1.jpg);
  width:42%;
  height:400px;
  min-width:400px;
  left:18%;
}

#approche .swiper-content{
  width:36%;
  height:auto;
  min-width:400px;
  left:42%;
  top:18vh;
}

#missions .swiper-image{
  background-image:url(../img/img-swiper2.jpg);
  width:42%;
  height:400px;
  min-width:400px;
  left:42%;
  top:18vh;
}

#missions .swiper-content{
  width:36%;
  height:auto;
  min-width:400px;
  left:18%;
}


#engagements .swiper-image{
  background-image:url(../img/img-swiper3.jpg);
  width:42%;
  height:470px;
  min-width:400px;
  left:42%;
}

#engagements .swiper-content{
  width:38%;
  height:auto;
  min-width:400px;
  left:23%;
  top:15vh;
}

#swiperRow .arrowBottom{
  text-align:center;
}





@media (max-width:1350px){

  #swiperRow {
    padding :0 !important;
  }

  #swiperRow .swiper {
    height: 80vh;
  }

}


@media (max-height:900px){

  #approche .swiper-image{
    background-image:url(../img/img-swiper1.jpg);
    width:42%;
    height:400px;
    min-width:400px;
    left:18%;
  }

  #approche .swiper-content {
      width: 36%;
      height: auto;
      min-width: 700px;
      left: 40%;
      top: 20vh;
  }

  #missions .swiper-image{
    background-image:url(../img/img-swiper2.jpg);
    width:42%;
    height:400px;
    min-width:400px;
    left:50%;
    top:12vh;
  }

  #missions .swiper-content {
      width: 50%;
      height: auto;
      min-width: 590px;
      left: 18%;
  }


  #engagements .swiper-image{
    background-image:url(../img/img-swiper3.jpg);
    width:42%;
    height:470px;
    min-width:400px;
    left:42%;
  }

  #engagements .swiper-content{
    width:38%;
    height:auto;
    min-width:400px;
    left:23%;
    top:10vh;
  }

}

@media (max-height:800px){

  #swiperRow .swiper {
    height: 90vh;
  }

  #approche .swiper-content {
      width: 36%;
      height: auto;
      min-width: 600px;
      left: 40%;
      top: 20vh;
  }
}


@media (max-width:992px){

  #approche .swiper-image{
    width:51%;
    left:9%;
  }

  #approche .swiper-content{
    width:60%;
    left:24%;
    min-width: 560px;
  }

  #missions .swiper-image{
    width:66%;
    left:24%;
  }

  #missions .swiper-content{
    width:41%;
    left:9%;
  }

  #engagements .swiper-image{
    width:46%;
    left:34%;
  }

  #engagements .swiper-content{
    width:49%;
    left:12%;
  }

}


@media (max-width:768px){

  #approche .swiper-content{
    min-width: 400px;
  }

  #missions .swiper-content{
    min-width: 500px;
  }

}

@media (max-width:600px){

  #swiperRow .swiper {
      height: auto;
      min-height:600px;
  }

  #approche .swiper-image{
    display: none;
  }

  #approche .swiper-content{
    position: relative;
    width:95%;
    left: 2%; top:0;
    min-width:auto;
  }

  #missions .swiper-image{
    display: none;
  }

  #missions .swiper-content{
    position: relative;
    width:95%;
    left: 2%; top:0;
    min-width:auto;
  }

  #engagements .swiper-image{
    display: none;
  }

  #engagements .swiper-content{
    position: relative;
    width:95%;
    left: 2%; top:0;
    min-width:auto;
  }

}








/* One / one / all */

.accordion {
    display: flex;
    flex-direction: row;
}
.accordion-item {
    width:33%;
    height: 75vh;
    transition:all 0.3s;
    border:0;
    border-radius:0 !important;
}
.accordion-item.active {
    width:90%;
}

.accordion-description{display:none;}
.accordion-item.active .accordion-description{display:block;}



@media (max-height:800px), (max-width:1350px){

  .accordion-item {
      font-size: 14px;
    height: 95vh;
  }

}



@media (max-width:992px){

  .accordion {
      display: block;
  }

  .accordion-item {
      width:100%;
      height:auto;
  }

  .accordion-item.active {
      width:100%;
  }

  .accordion-description{display:block;}

}



@media (max-width:600px){

  .accordion-item {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }

}









/* Clients */

.marquee-swiper {
    pointer-events: none;
}

.marquee-swiper .swiper-wrapper {
    transition-timing-function: linear !important;
}

.marquee-swiper .swiper-slide {
    width: auto !important;
}

.marquee-swiper .swiper-slide span {
    display: inline-block;
    padding: 4px 14px;
    margin: 0;
    border-radius: 999px;
    border: 1px solid #1f2937;
    background: #111827;
    color: #e5e7eb;
    white-space: nowrap;
    font-size: 14px;
}

#clientsRow .videoTile{
  margin: 10vh auto 0;
  padding: 80px 105px;
  width: 35%;
  max-width: auto;
  min-width: 420px;
}

#clientsRow .videoTile:hover {
  padding:70px 105px;
}



@media (max-width:580px){

  #clientsRow .videoTile{
    width: 90%;
    max-width: auto;
    min-width: auto;
  }

}






/* Opérations / communiqués */

.slick-track {
    padding-bottom: 20px;
}

.slider-cell{
  border-radius:8px; 
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0.5rem 1rem !important;
  background:#fff;
  flex: 0 0 auto;
  -webkit-transition: all 0.2s ease-out !important;
    -moz-transition: all 0.2s ease-out !important;
    -o-transition: all 0.2s ease-out !important;
    transition: all 0.2s ease-out !important;
    height:265px !important;
    cursor:grab;
  }


@media screen and (max-width: 1560px) {  
    .slider-cell {height:340px !important;}
}

@media screen and (max-width: 1281px) {  
    .slider-cell {height:300px !important;}
}

@media screen and (max-width: 992px) {
    .slider-cell {height:290px !important;}
}

@media screen and (max-width: 680px) {
    .slider-cell {height:265px !important;}
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
    display: inline;
}

.slick-dots {position:relative !important;}
.sectionOpe .slick-dots {display:none !important;}

.slick-dots li button::before {
    width: 14px !important;
    height: 14px !important;
    margin: 8px !important;
    border-radius: 50% !important;
}

.sectionOpe .slick-dots li button::before{background: var(--primary_green) !important; color: var(--primary_green) !important; }
.sectionCommuniques .slick-dots li button::before{background: #fff !important; color: #fff !important;}



/* Nos interventions */
  #interventionsRow {
      height: auto;
}

.accordionInterventions {
    display: flex;
    flex-direction: row;
}
.accordionInterventions-item {
    width:25%;
    height: 80vh;
    padding-left: 2%;
    padding-right: 2%;
    transition:all 0.3s;
}
@media (min-width:992px){
  .accordionInterventions-item h3 {
    font-size: 21px;
    line-height: 110%;
  }
  .accordionInterventions-item h4 {
    font-size: 21px;
    line-height: 100%;
  }
}
.accordionInterventions-item.active {
    width:90%;
}

.accordionInterventions-description{display:none;}
.accordionInterventions-item.active .accordionInterventions-description{display:block;}



@media (max-height:800px), (max-width:1350px){
  .accordionInterventions-item {
      font-size: 14px;
      height: 100vh;
}
.accordionInterventions-item h3 {
    font-size: 18px;
    line-height: 20px;
  }
.accordionInterventions-item h4 {
    font-size: 16px;
    line-height: 18px;
  }
}

@media (max-height:650px){
  .accordionInterventions-item {
      font-size: 14px;
      height: 150vh;
  }
}

@media (max-width:992px){
  .accordionInterventions {
      display: block;
  }

  .accordionInterventions-item {
      width:100%;
      height:auto;
      padding-left:25px;
      padding-right:25px;
  }

  .accordionInterventions-item.active {
      width:100%;
  }

  .accordionInterventions-description{display:block;}

}

@media (max-width:992px){
  .accordionInterventions-item h3 {
    font-size: 24px;
    line-height: 120%;
  }
}



/* Equipe */

.w-player {
    max-width: 200px;
}

/* Contact */
#contact .bg-tertiary-red{
  border-radius:8px;
}

#contact .btn {
  color: var(--primary_grey);
}



@media (max-width:1200px){

  #recompensesEquipe section{
    width:100%;
    max-width:800px;
    margin:auto;
  }

}

@media (max-width:600px){

  #contact .bg-tertiary-red{
    padding: 30px 20px !important;
  }

}



/* Burger menu open */



.navMobile {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height:100vh;
  background-color: var(--primary_yellow);
  z-index: 1000;
}

.navMobile ul {
  list-style: none;
}

.navMobile a {
  display: block;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 58px;
  line-height: 60px;
  margin-bottom:28px;
  color: var(--primary_grey);
  font-style:italic;
  text-decoration:none;
}
.navMobile a.text-primary-red {
  color: var(--primary_red);
}

.navMobile a:hover {
  color:#fff;
}

.crossMenu{
  position:absolute;
  font-size: 60px;
  line-height:20px;
  right:50px;
  font-weight:700;
  cursor:pointer;
}

@media (max-height:650px){
  .navMobile a {
    font-size: 42px;
    line-height: 45px;
    margin-bottom:20px;
  }
}

@media (max-width:992px){

  .crossMenu{
    font-size: 40px;
    line-height:15px;
    right:40px;
  }

}

@media (max-width:768px) {

  .navMobile a {
    font-size: 42px;
    line-height: 45px;
    margin-bottom:20px;
  }

}

@media (max-width:600px) {

  .navMobile {
    padding: 0 !important;
    padding-top:30px !important;
  }

  .navMobile ul{
    width:90%;
  }

  .navMobile a {
    font-size: 35px;
    line-height: 40px;
    margin-bottom:15px;
  }

  .crossMenu{
    right:25px;
  }

}

.navMobile.active {
    right: 0;
}

